@font-face {
    font-family: PFPixelscriptPro;
    src: url(/fonts/PFPixelscriptPro.woff);
}

/* main font */

@font-face {
    font-family: simple;
    src: url(/fonts/SimpleKindOfGirl-mnnm.ttf);
}

body {
    font-family: simple;
}

.miniblog {
    font-family: simple;  
    height: 75px;
    width: 200px;
    padding: 3px 3px;

/* miniblog divider line */

hr {
    border: 1px dashed #bb7794;
}

/* titles of miniblog entries */

.head {
    font-family: PFPixelscriptPro;
    color: #ffbed9;
    text-shadow: 1px 1px 2px #3b1224;
    font-size: 13px;
}